{
  "_id": "1aNTAQBai6qAcWGM",
  "flags": {},
  "changes": [
    {
      "key": "system.combatValues.targetedSpellcasting.total",
      "value": "1",
      "mode": 2,
      "priority": null
    }
  ],
  "disabled": false,
  "duration": {
    "startTime": null,
    "seconds": null,
    "combat": null,
    "rounds": null,
    "turns": null,
    "startRound": null,
    "startTurn": null
  },
  "icon": "icons/svg/aura.svg",
  "tint": null,
  "transfer": true,
  "origin": null,
  "name": "Zielzaubern +1",
  "description": "",
  "statuses": [],
  "_key": "!items.effects!ylWwhiSGGWLee2PA.1aNTAQBai6qAcWGM"
}
